package com.gyee.frame.model.custom;

import java.util.Date;

public class WoBugVo {
    private String xqbh;

    private Date xqsj;

    private String xqms;

    private String xqry;

    private String ghbj;

    private String ghyy;

    private Long ghsl;

    private Integer status;

    public String getXqbh() {
        return xqbh;
    }

    public void setXqbh(String xqbh) {
        this.xqbh = xqbh;
    }

    public Date getXqsj() {
        return xqsj;
    }

    public void setXqsj(Date xqsj) {
        this.xqsj = xqsj;
    }

    public String getXqms() {
        return xqms;
    }

    public void setXqms(String xqms) {
        this.xqms = xqms;
    }

    public String getXqry() {
        return xqry;
    }

    public void setXqry(String xqry) {
        this.xqry = xqry;
    }

    public String getGhbj() {
        return ghbj;
    }

    public void setGhbj(String ghbj) {
        this.ghbj = ghbj;
    }

    public String getGhyy() {
        return ghyy;
    }

    public void setGhyy(String ghyy) {
        this.ghyy = ghyy;
    }


    public Long getGhsl() {
        return ghsl;
    }

    public void setGhsl(Long ghsl) {
        this.ghsl = ghsl;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
